Subject: [alto] New draft on ALTO service submitted

From: Peter Racz <[email-masked]>
Date: Mon, 06 Jul 2009 16:52:03 +0200

Dear all,

We submitted a new draft on a possible BGP-based ALTO service:
http://www.ietf.org/internet-drafts/draft-racz-bgp-based-alto-service-00.txt

Title: An ALTO Service based on BGP Routing Information

Abstract: This draft proposes a possible ALTO service that uses BGP
routing information in order to calculate a rating value for peers
providing a certain resource (resource providers). The service is
operated by the ISP. Since BGP routing information is available in any
ISP network and the service accesses the routing information from the
local ISP network, the deployment of the service does not require
changes in the network and the ALTO server can retrieve routing
information automatically.

Feedback and comments are welcome.

Best regards,
Peter